eynarhaji
1 year ago
548
5
Laravel

Valet requires Homebrew to be installed on your Mac.

Posted 1 year ago by eynarhaji

Hello, I installed Valet on Mac, however, I get error "Valet requires Homebrew to be installed on your Mac." even I executed global require laravel/valet.

Please sign in or create an account to participate in this conversation.